.logo {
  width: 168px;
}
@media only screen and (max-width: 1280px) {
  .IsResponsive * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .IsResponsive #Header, .IsResponsive #Inhalte, .IsResponsive #Footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .IsResponsive #Header #Claim {
    width: 121%;
    position: relative;
    left: -52px;
    height: 125px;
    padding-right: 36px;
    padding-top: 20px;
  }
  .IsResponsive #Header #Logo {
    float: left;
    height: 66px;
    max-width: 161px;
    padding: 0;
  }
  .IsResponsive #Header #Logo img {
    height: 50px;
  }
  .IsResponsive #TopMenu {
    margin-right: 10px;
  }
  .IsResponsive .Inhalt {
    width: calc(100% - 570px);
    padding-right: 23px;
    padding-left: 23px;
    margin-top: 0px;
  }
  .IsResponsive .Sidebar {
    clear: right;
  }
  .IsResponsive #Inhalte, .IsResponsive #FooterContent, .IsResponsive #HauptMenuRahmen, .IsResponsive #HauptMenu, .IsResponsive #TopMenu, .IsResponsive #emHtmlHeader, .IsResponsive #HeaderContent, .IsResponsive #Rahmen {
    width: 100%;
    max-width: 1200px;
  }
  .IsResponsive #Inhalte {
    right: 0px;
  }
  .IsResponsive #Header {
    background-color: #fff;
    border-bottom: 2px solid #004783;
    height: 90px;
    margin-top: 0px;
  }
  .IsResponsive #Footer {
    font-size: 16px;
    color: #fff;
    background-color: #002148;
  }
  .IsResponsive #Footer #FooterContentText {
    color: #fff;
  }
  .IsResponsive #Footer #FooterContentText a {
    color: #fff;
  }
  .IsResponsive #TopMenu {
    display: flex;
    justify-content: end;
    position: static;
  }
  .IsResponsive #NavigationResponsiveSwitch, .IsResponsive .NavResponsiveSwitch {
    display: inline-block;
  }
  .IsResponsive #SecondLevelMenu {
    display: none;
  }
  .IsResponsive .FormStep .active {
    color: #00478b;
  }
  .IsResponsive a {
    padding-left: 5px;
    padding-right: 4px;
    color: black;
  }
}
@media only screen and (max-width: 1049px) {
  .IsResponsive #Header, .IsResponsive #Inhalte, .IsResponsive #Footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .IsResponsive .Inhalt {
    float: right;
    padding-right: 0px;
    width: calc(100% - 280px);
  }
  .IsResponsive .Leftbar, .IsResponsive .Sidebar {
    float: left;
  }
  .IsResponsive .Sidebar {
    clear: left;
  }
  .IsResponsive .Frage .TextInput, .IsResponsive .EmailInput, .IsResponsive .UrlInput, .IsResponsive .NumberInput, .IsResponsive .CurrencyInput, .IsResponsive .TextareaInput, .IsResponsive .SelectInput, .IsResponsive .FileInput, .IsResponsive #SucheEingabe, .IsResponsive .customfile {
    height: 40px;
    border: none;
    background-color: rgba(161, 178, 188, 0.5);
    padding: 8px;
    color: #000;
    margin-bottom: 11px;
    border-radius: 0;
    box-shadow: none;
  }
}
@media only screen and (max-width: 969px) {
  .IsResponsive #Header, .IsResponsive #Inhalte, .IsResponsive #Footer {
    width: 100%;
    max-width: 970px;
  }
  .IsResponsive #Header, .IsResponsive #Inhalte, .IsResponsive #Footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .IsResponsive #FormTabs {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .IsResponsive .Leftbar, .IsResponsive .Inhalt, .IsResponsive .Sidebar {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
  }
  .IsResponsive .Sidebar {
    background-color: unset;
  }
  .IsResponsive #HeaderContent .logo img {
    max-width: 575px;
    width: 100%;
  }
  .IsResponsive #PrintForm #Printbutton a {
    font-size: 1rem;
    cursor: pointer;
    display: inline-block;
    transition: all 0.2s ease 0s;
    padding: 7px 16px;
    height: 38px;
    line-height: 23px;
    position: relative;
    width: 100%;
    color: #FFF;
  }
  .IsResponsive #PrintForm #Printbutton a::before {
    color: #FFF;
    font-family: "FontAwesome";
  }
  .IsResponsive #PrintForm #Printbutton a:hover {
    text-decoration: none;
    background-color: #fff;
    color: #ce1337;
  }
  .IsResponsive .nextPane, .IsResponsive .prevPane, .IsResponsive .prelastPane, .IsResponsive .firstPane {
    display: initial;
    text-align: center;
  }
  .IsResponsive .Print, .IsResponsive .nextPane, .IsResponsive .prevPane, .IsResponsive .PagebreaksInfoRegistrationLink, .IsResponsive .IsButton, .IsResponsive .submit {
    background: none repeat scroll 0 0 #00478b;
    border: 1px solid #00478b;
    color: #fff !important;
    font-family: "Helvetica LT W01 Bold Cond";
    font-weight: 400 !important;
    padding: 3px;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    font-size: 15px;
    cursor: pointer;
    height: 42px;
    text-transform: uppercase;
    line-height: 40px;
    transition: all 0.2s ease 0s;
  }
  .IsResponsive .IsButton {
    padding: 11px;
  }
  .IsResponsive #NavigationResponsiveSwitch, .IsResponsive .NavResponsiveSwitch {
    display: inline-block;
    min-height: 40px;
    position: absolute;
    top: 50px;
    right: 24px;
  }
  .IsResponsive table {
    width: 100%;
  }
  .IsResponsive #Navigation {
    padding-top: 20px;
    margin-top: unset;
    height: unset;
    width: 108%;
    position: absolute;
    left: -33px;
    top: -21px;
    background-color: #fff;
  }
  .IsResponsive #Navigation #HauptMenu ul li:first-child.mainMenue > a::before {
    display: none;
  }
  .IsResponsive #Inhalte, .IsResponsive #FooterContent, .IsResponsive #HauptMenuRahmen, .IsResponsive #emHtmlHeader, .IsResponsive #HeaderContent, .IsResponsive #HauptMenu, .IsResponsive #TopMenu {
    width: 100%;
  }
  .IsResponsive #Inhalte {
    right: 0px;
  }
  .IsResponsive #Navigation #HauptMenu {
    height: auto;
    border-bottom: 0px;
    width: 100%;
    padding-left: 23px;
    padding-right: 0px;
    background-color: #002148;
  }
  .IsResponsive #Navigation #HauptMenu ul li.mainMenue a {
    padding-left: 0px;
    background-color: #002148;
    color: #fff;
    padding: 25px 28px;
    font-size: 20px;
  }
  .IsResponsive #NavEventLI {
    padding-top: 86px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .IsResponsive #Gesamt > #Navigation #HauptMenu ul .mainMenue {
    float: none;
  }
  .IsResponsive #Gesamt > #Navigation #HauptMenu .MenueLevel2 {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-left: 23px;
  }
  .IsResponsive .ResponsiveSwitch {
    text-indent: -99999px;
    height: 40px;
    width: 40px;
    cursor: pointer;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown {
    position: absolute;
    left: 6px;
    top: 18px;
    height: 4px;
    width: 28px;
    background: #004783;
    display: block;
    transition: all 0.3s ease 0s;
    z-index: 1000;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::after, .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::before {
    content: "";
    position: absolute;
    left: 0;
    height: 4px;
    width: 28px;
    background: #004783;
    display: block;
    transition: all 0.3s ease 0s;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::after {
    top: 9px;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::before {
    top: -9px;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp {
    background-color: transparent;
    transform: rotate(45deg);
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp::before, .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp::after {
    top: 0px;
    background: #fff;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp::after {
    transform: rotate(-90deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;
  }
  .IsResponsive #HauptMenuRahmen {
    display: none;
    margin-bottom: 0px;
  }
  .IsResponsive #CalendarSmallCage table td, .IsResponsive .calendar_cage table td {
    width: 110px;
  }
}
@media only screen and (max-width: 479px) {
  .IsResponsive #Gesamt .TextInput, .IsResponsive #Gesamt .EmailInput, .IsResponsive #Gesamt .UrlInput, .IsResponsive #Gesamt .NumberInput, .IsResponsive #Gesamt .CurrencyInput, .IsResponsive #Gesamt .TextareaInput, .IsResponsive #Gesamt .SelectInput, .IsResponsive #Gesamt .FileInput, .IsResponsive #Gesamt #SucheEingabe, .IsResponsive #Gesamt .customfile, .IsResponsive #Gesamt .LabelTextInput, .IsResponsive #Gesamt .LabelRadioGroup, .IsResponsive #Gesamt .LabelTextarea, .IsResponsive #Gesamt .LabelDateInput, .IsResponsive #Gesamt .LabelDatetimeInput, .IsResponsive #Gesamt .LabelTimeInput, .IsResponsive #Gesamt .LabelSelect, .IsResponsive #Gesamt .LabelFileUpload {
    width: 100%;
  }
  .IsResponsive .f-col-wrapper .f-col-3 {
    width: 100%;
  }
  .IsResponsive #RahmenInhalte {
    border-right-width: 10px;
  }
  .IsResponsive #FormularBuchungsnummer {
    padding-left: 18px;
    padding-right: 18px;
  }
  .IsResponsive #Buchungsnummer #EingabeBN {
    width: 100% !important;
    float: none;
    margin-right: 0px;
  }
  .IsResponsive #Buchungsnummer #EingabeBN #Buchungsnr {
    width: 100% !important;
    margin-bottom: 10px;
    margin-top: 6px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
  }
  .IsResponsive #Buchungsnummer #WeiterBN {
    float: none;
  }
  .IsResponsive #Buchungsnummer #WeiterBN .submitBuchungsnummer {
    width: 100%;
    margin-left: 0px !important;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
    padding: 0px;
  }
  .IsResponsive #Inhalte {
    padding: 0 23px;
  }
  .IsResponsive #Printbutton a {
    display: block;
    text-align: center;
  }
}
